[replace]
$product$ = 
[setup]
IDS_ERROR_WRITEBSMP	=錯誤：寫bsmp資訊錯誤：%ld 磁區位置：%d！
IDS_ERROR_TYPE12	=警告：程式將會刪除硬碟最後的主要磁碟分割或擴展分區，請及時備份您的資料，您確定要繼續嗎？
IDS_ERROR_MODULE	=錯誤：找不到模組檔：%s
IDS_ERROR_MODULEHEAD_0	=錯誤：讀取模組檔頭資訊錯誤（0）！
IDS_ERROR_MODULEHEAD_1	=錯誤：讀取模組檔頭資訊錯誤（1）！
IDS_ERROR_MODULEUPDATE	=錯誤：此模組檔太小，不能進行更新操作！
IDS_ERROR_MODULESIZE	=該可引導模組應不大於448K！
IDS_ERROR_MODULEFULL	=錯誤：BSMP分區模組已滿！
IDS_ERROR_TYPE12FULL	=錯誤：BSMP分區空間不足！
IDS_ERROR_MODULEDATA	=%s 檔資料錯誤！
IDS_ERROR_BEGSECTOR1	=1：寫 %s 磁區錯誤，開始磁區:%d 磁區:%d！
IDS_ERROR_BEGSECTOR2	=2：寫 %s 磁區錯誤，開始磁區:%d 磁區:%d！
IDS_ERROR_NOBSMP	=錯誤：BSMP沒有安裝！
IDS_ERROR_NOTYPE12	=錯誤：BSMP找不到隱藏式磁碟分割！
IDS_ERROR_DELSUBAREA	=錯誤：刪除分區錯誤！
IDS_ERROR_TYPE12SIZE	=錯誤：BSMP大小錯誤！
IDS_ERROR_SPACE		=警告：空間不足，程式將會刪除硬碟最後的主要磁碟分割或擴展分區，請及時備份您的資料，您確定要繼續嗎？點擊“確定”繼續操作，終止操作請點“取消”。
IDS_ERROR_DISKINIT	=錯誤：初始化硬碟錯誤！
IDS_ERROR_PROTECTINIT	=錯誤：系統已經被保護，無法再次安裝本軟體！請切換到開放模式再進行安裝。
IDS_ERROR_MODULENUMBER	=模組數太多！
IDS_ERROR_INSTALLBSMP	=錯誤：安裝BSMP失敗！
IDS_ERROR_PROTECTCLEAN	=錯誤：刪除BSMP資訊失敗！
IDS_ERROR_RESERVED	=錯誤：創建保留模組失敗！
IDS_ERROR_MODULE	=錯誤：請給模組的名稱和大小，類型。
IDS_INFOR_BSMP		=BSMP在磁區：%ld，大小: %ld，已使用：%ld，版本=%lx 模組數： %d。
IDS_INFOR_CLEANTYPE12	=清除BSMP分區表......
IDS_INFOR_INSTALLMODULE	=安裝模組：%s
IDS_INFOR_DELSUCCESSFUL	=刪除最後一個分區成功！
IDS_INFOR_CHECKBSMP	=檢查BSMP中......
IDS_INFOR_INITBSMPCOMP	=安裝BSMP完成！
IDS_INFOR_SETUPCOMP	=安裝完成！
IDS_INFOR_CREATETYPE12	=創建BSMP中......
IDS_INFOR_CLEANBSMP	=清除舊BSMP信息......
IDS_INFO_REINSTALL	=BSMP已經安裝，您想重新安裝嗎？
IDS_WARNING_VERSION	=警告：此版本的BSMP不支援！

IDS_VERERROR		=安裝失敗,模組版本號與安裝程式版本號不匹配.

IDS_ALREADYRUN		=安裝程式已經處於運行中！\n只允許運行其中的一個實例，點擊確定按鈕退出!
IDS_REBOOTSETUP		=上次程式未執行完,請重啟後再運行本程式!

//dlg
IDS_OK			=確定
IDS_COMPLETE		=已完成 %d%%
IDS_RESETNOW		=立即重啟
IDS_RESETLATER		=稍後重啟
IDS_TITLE		=安裝程式
IDS_CANCEL		=取消
IDS_COMPLETE0		=已完成 %0

//dlg
IDS_INSTALL_TIP		=即將安裝TYPE12隱藏式磁碟分割和底層MOD模組，點擊'確定'安裝，點擊'取消'退出安裝程式。

//listpart
IDS_LISTWINDOWTXT	=分區檢測
IDS_LISTPARTTITLEINFO	=  請先備份以下紅色圖示標記分區中的資料後再徹底刪除分區,才能進行安裝。
IDS_LISTOK		=繼續
IDS_LISTCANCEL		=退出
IDS_PROMINFO		=注意：將刪除以上紅色圖示標記的分區及資料，您確定要繼續嗎？
IDS_CHECKMBR            =我要使用Window8 MBR分區表

IDS_LISTSTAT		=狀態
IDS_LISTDRIVE		=盤符
IDS_LISTLABEL		=標籤
IDS_LISTFILESYSTEM	=檔案系統
IDS_LISTCAPABILITY	=容量

IDS_LISTLOCALDISK	=本地磁片
IDS_CHECKPART		=自動刪除分區
IDS_PARTERROR		=刪除分區失敗,請手動刪除.

//login
IDS_LOGINTXT		=檢查密碼
IDS_LOGININFO		=請輸入管理員密碼:
IDS_LOGINOK		=確定
IDS_LOGINCAN		=取消
IDS_PSWERROR		=密碼錯誤，請重新輸入。
IDS_MSGBOXTXT		=提示

IDS_PROMPTUPDATE	=您的硬碟中已經存在%d.%d.%d.%d版本,是否進行升級?
IDS_PROMPTSETUP		=您的硬碟中已經存在%d.%d.%d.%d版本,是否用當前%d.%d.%d.%d版本進行覆蓋安裝?

IDS_OPENFILEERROR	=打開 .mod 檔錯誤,請確保此檔的存在,錯誤號:%d

IDS_SETUPUPDATE		=更新安裝(&Y)
IDS_SETUPSETUP		=全新安裝(&Y)

IDS_CHECKGPT            =程式不支援安裝到GPT分區表。

IDS_OVERPRODUCT		=您的硬碟中已經存在其他版本的硬碟保護模組,請卸載後再進行本模組版本的安裝?

IDS_CHKPEDISK		=檢測為PE下安裝,點擊確定後會直接重啟.
IDS_MODNEWLY		=已安裝最新版本的底層保護模組，點擊確定將跳過安裝底層保護模組!

IDS_CLR_TITLE		="EDU服務分區初始化"
IDS_CLR_INFO		="檢測到已存在硬碟保護模組版本,請選擇安裝類型進行模組刷寫.\n    全新安裝模式 : 將清除EDU原有參數設置.\n    更新安裝模式 : 將保留EDU原有參數設置."
IDS_CLR_NEWINS		="全新安裝"
IDS_CLR_UPDATEINS 	="更新安裝"
IDS_CLR_CHKOTHERVER	="檢測到不同版本硬碟保護模組或未檢測到硬碟保護模組,將進行全新安裝模式進行模組刷寫,以便EDU硬碟保護模組正常使用.\n    全新安裝模式 : 將清除EDU原有參數設置."
IDS_CLR_CLRPROG 	="\n初始化EDU服務分區資料資訊..."
